sysconftool_0.17-1_i386.deb


Advertisement

Description

sysconftool - development tool to install and update configuration files

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: sysconftool
Package version: 0.17
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 71 B
Download size: 15.37 KB
Official Mirror: archive.ubuntu.com
sysconftool is a development utility that helps to install application configuration files. sysconftool allows an existing application to be upgraded without losing the older version's configuration settings, but that's the advantage over plain dpkg upgrading, will add new configuration settings (and remove unneeded).

Alternatives

Requires

    Download

    Source package: sysconftool

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install sysconftool deb package:
      # sudo apt-get install sysconftool

    Files

    • /usr/bin/sysconftoolcheck
    • /usr/bin/sysconftoolize
    • /usr/share/aclocal/sysconftool.m4
    • /usr/share/doc/sysconftool/NEWS.gz
    • /usr/share/doc/sysconftool/README
    • /usr/share/doc/sysconftool/changelog.Debian.gz
    • /usr/share/doc/sysconftool/copyright
    • /usr/share/doc/sysconftool/testsuite.txt
    • /usr/share/man/man1/sysconftool.1.gz
    • /usr/share/man/man1/sysconftoolcheck.1.gz
    • /usr/share/man/man1/sysconftoolize.1.gz
    • /usr/share/man/man7/sysconftool.7.gz
    • /usr/share/sysconftool/sysconftool
    • /usr/share/sysconftool/sysconftoolcheck
    • /usr/share/sysconftool/sysconftoolize.am
    • /usr/share/sysconftool/sysconftoolize.pl

    Changelog

    2014-02-22 - Jan Dittberner <jandd@debian.org> sysconftool (0.17-1) unstable; urgency=medium * New upstream version * bump Standards-Version to 3.9.5 (no changes) * run wrap-and-sort (changed debian/changelog and debian/copyright) * refresh patch debian/patches/fix-spelling-errors.patch * use canonical Vcs-* URLs

    2012-05-21 - Jan Dittberner <jandd@debian.org> sysconftool (0.16-1) unstable; urgency=low * New upstream release * bump Standards-Version to 3.9.3 * debian/copyright: replace Author(s) with Author to fix Lintian error * add debian/patches/fix-spelling-errors.patch to fix spelling error in sysconftool.7.in

    2010-01-22 - Jan Dittberner <jandd@debian.org> sysconftool (0.15-1) unstable; urgency=low * Initial release (Closes: #566306)

    Advertisement
    Advertisement